/*
 * The following macros are used only if LONG8 is defined.
 * They are used to unpack 8 bytes longs into 4 byts of long and
 * repack 4 byte in a loong to 8 bytes in long in the des encryption
 * routines.
 */
#ifndef __ntp_des
#define __ntp_des

#include "ntp_machine.h"
#include "ntp_types.h"

#ifdef LONG8
/*
 * Some real ugly macros used to convert 8 byte in 8 byte longs to 
 * 4 bytes in 8 byte longs.
 */
extern u_long pktbuff[];
#ifndef XNTP_LITTLE_ENDIAN
#define UNPACK_PKT(p, n) \
	do { \
	    int i; \
	    for (i=0; i<(n/8); i++) { \
	    	pktbuff[i*2+0] = (p[i]>>32)&0xFFFFFFFF; \
	    	pktbuff[i*2+1] = (p[i]    )&0xFFFFFFFF; \
	    } \
	    if ((i*8) != n) { \
		pktbuff[(i+1)*2+0] =  (p[i+1]>>32)&0xFFFFFFFF; \
	    } \
	} while (0) 
#define PACK_PKT(p, n) \
	do { \
	    int i; \
	    for (i=0; i<(n/8); i++) { \
		p[i] = (pktbuff[2*i+0]<<32)|pktbuff[2*i+1]; \
	    } \
	    if ((i*8) != n) { \
		p[i+1] = (p[i+1]&0xFFFFFFFF)|(pktbuff[2*(i+1)+0]<<32); \
	    } \
	} while (0)
#else /* XNTP_LITTLE_ENDIAN */
#define UNPACK_PKT(p, n) \
	do { \
	    int i; \
	    for (i=0; i<(n/8); i++) { \
	    	pktbuff[i*2+1] = (p[i]>>32)&0xFFFFFFFF; \
	    	pktbuff[i*2+0] = (p[i]    )&0xFFFFFFFF; \
	    } \
	    if ((i*8) != n) { \
		pktbuff[(i+1)*2+0] =  p[i+1]&0xFFFFFFFF; \
	    } \
	} while (0) 
#define PACK_PKT(p, n) \
	do { \
	    int i; \
	    for (i=0; i<(n/8); i++) { \
		p[i] = (pktbuff[2*i+1]<<32)|pktbuff[2*i+0]; \
	    } \
	    if ((i*8) != n) { \
		p[i+1] = (p[i+1]&0xFFFFFFFF00000000)|pktbuff[2*(i+1)+0]; \
	    } \
	} while (0)
#endif /* XNTP_LITTLE_ENDIAN */
#endif /* LONG8 */

#endif /* ntp_des */
